-S 0  -X RUN  -Q 0 -L 2   74 400
-S 0  -X RUN  -Q 0 -L 2   60 175
-S 0  -X RUN  -Q 0 -L 2   59 175
-S 1  -X RUN  -Q 1 -L 1   51 175
-S 1  -X RUN  -Q 1 -L 1   47 150
-S 1  -X RUN  -Q 1 -L 1   42 175
-S 2  -X RUN  -Q 2 -L 1   33 100
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 2  -X RUN  -Q 3 -L 1   31 175
-S 2  -X RUN  -Q 3 -L 1   31 250
-S 3  27 175
-S 3  25 100
-S 3  23 175
-S 3  22 125
-S 3  13 150
-S 3  7 175
